---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T00:00:47Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1ece0cb7-e288-4ec8-8c60-aac8253d77fc"
documentDescribes:
- "SPDXRef-Project-Unmanaged-esmf-sdk-py-aspect-model-loader-80c0f133f1e29f2a99e9614aecc87487587bf5a7"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-esmf-sdk-py-aspect-model-loader-80c0f133f1e29f2a99e9614aecc87487587bf5a7"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esmf-sdk-py-aspect-model-loader"
  summary: "NONE"
  versionInfo: "80c0f133f1e29f2a99e9614aecc87487587bf5a7"
